body { min-width: 1100px; }
.textbluebig {
	FONT-WEIGHT: normal;
	FONT-SIZE: 18px;
	COLOR: #ACBCD0;
	FONT-FAMILY: verdana, arial, helvetica, Sans-serif;
	text-decoration: none;
}
.fontlarge {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #385686;
	FONT-FAMILY: VERDANA, ARIAL, HELVETICA, SANS-SERIF;
	text-decoration: none;
}
.fontlarge a {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #385686;
	FONT-FAMILY: VERDANA, ARIAL, HELVETICA, SANS-SERIF;
	text-decoration: none;
}
.fontlarge a:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	FONT-FAMILY: VERDANA, ARIAL, HELVETICA, SANS-SERIF;
	text-decoration: none;
}
.textwhitebig {
	FONT-WEIGHT: normal;
	FONT-SIZE: 18px;
	COLOR: #EFF2F5;
	FONT-FAMILY: verdana, arial, helvetica, Sans-serif;
	text-decoration: none;
}
.whitelinkteaser {
	FONT-SIZE: 8pt;
	COLOR: #ffffff;
	FONT-FAMILY: verdana, arial, helvetica;
	text-decoration: none;
}
.whitelinkteaser a {
	FONT-SIZE: 8pt;
	COLOR: #ffffff;
	FONT-FAMILY: verdana, arial, helvetica;
	text-decoration: none;
}
.whitelinkteaser a:hover {
	FONT-SIZE: 8pt;
	COLOR: #FF0000;
	FONT-FAMILY: verdana, arial, helvetica;
	text-decoration: none;
}
.fontmediumwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.Text_web {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #385786;
	text-decoration: none;
}
.Text_web a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #385786;
	text-decoration: underline;
}
.Text_web a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FF0000;
	text-decoration: underline;
}
.Header_web {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #385786;
	text-decoration: none;
	font-weight: bold;
}
.Header_web a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #385786;
	text-decoration: none;
	font-weight: bold;
}
.Tables_web {
	border: 1px solid #CCCCCC;
}.blue_form {
	background-color: #2F4771;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	line-height: 18px;
	font-style: normal;
	list-style-type: none;
	border: 1px solid #FFFFFF;
}
.blue_form_top {
	background-color: #385686;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-style: normal;
	list-style-type: none;
	border: 1px solid #FFFFFF;
	line-height: normal;
}
